#include <stdio.h>
main()
{
   FILE *in = fopen("crtdll.def","r") ;
   FILE *out = fopen("crtdll2.def","w") ;
   while (!feof(in)) {
      char buf[256],*q;
      buf[0] = 0 ;
      fgets(buf,256,in) ;
      if (q=strrchr(buf,'@')) {
         char *p = buf+3 ;
         *p++ = '_' ;
         while (*p != ' ' && *p != '\t')
            *q++ = *p++ ;
         *q++ = '\n' ;
         *q = 0 ;
      }
      fputs(buf,out) ;
  }
}